# -*- coding: utf-8 -*-
# Generated by Django 1.11.3 on 2017-07-27 21:27
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('vocabulary', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='word',
            name='sentences',
            field=models.TextField(default='DEFAULT'),
            preserve_default=False,
        ),
    ]
